Test::Int::Element::Create Class Reference

Help class to create and register tests. More...

## Public Member Functions

void | optimized (int idx, int val)
| Test size-dependent optimizations
| Create (void)
| Perform creation and registration.

## Detailed Description

Help class to create and register tests.

Definition at line 516 of file element.cpp.

## Constructor & Destructor Documentation

## Create()

Test::Int::Element::Create::Create | ( | void |  | ) |

inline

Perform creation and registration.

Definition at line 530 of file element.cpp.

## Member Function Documentation

## optimized()

void Test::Int::Element::Create::optimized | ( | int | idx,
|  | int | val )

inline

Test size-dependent optimizations

Definition at line 519 of file element.cpp.

The documentation for this class was generated from the following file:

- test/int/element.cpp